/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

@import url("//fonts.googleapis.com/css?family=Open+Sans:800|Roboto+Slab:400,700");

/**
 * Default tags
 * 
 */
a {
    color: #f60;
}

a:focus, a:hover {
	color: #000;
	text-decoration: none;
}

strong {
	font-weight: 600;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
}

h1, h3#headline {
	font-size: 42px;
	line-height: 48px;
	font-weight: 700 !important;
	color: #000 !important;
}



/**
 * Customising the header layout
 * 
 */
section#header {
	padding: 0;
	border-radius: 0;
	background: url('../img/shadow-slideshow-main.png') transparent center bottom no-repeat;
	background-size: 100% 20px;
	height: 85px;
}

.logo-main {
	display: inline-block;
	max-width: 225px;
}

.logo-main img {
	width: 100%;
}

#top-nav .nav {
	line-height: 60px;
	font-size: 13px;
}

.admin-masquerade-notice {
	position: absolute;
	right: 0;
	bottom: 20px;
	margin: 0;
	background: rgba(255,128,0, 0.25);
	color: #a86;
	padding: 8px 16px;
	max-width: 300px;
	border-radius: 0;
	z-index: 9;
}



/**
 * Hide the standard WHMCS nav menu so we can show our own...
 * 
 */
#nav {
	display: none;
}


/**
 * I decided a custom menu would be easier than messing about
 * with hooks and multiple template files. This menu includes
 * a pure CSS implementation of a "flipcard", using CSS3
 * transformations to achieve the effect.
 * 
 */
#mobile-nav {
	display: none;
}

section#main-menu {
	background-color: transparent;
}

#custom-menu {
	padding: 0;
	margin: 0;
	text-align: center;
}

#custom-menu li {
	list-type: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	-webkit-transition: all 0.1s ease-out;
}

#custom-menu li a {
	display: inline-block;
	min-width: 120px;
	max-width: 240px;
	line-height: 40px;
	margin: 0 5px;
	padding: 0 25px;
	background: transparent;
	color: #444;
	font-size: 13px;
	text-transform: uppercase;
	-webkit-transition: all 0.1s ease-out;
	white-space: nowrap;
}

#custom-menu li a:hover {
	color: #f60;
	text-decoration: none;
}

.flip-outer {
	perspective: 1000;
}

#custom-menu li a:hover .flip-inner,
#custom-menu li a .flip-outer.hover .flip-inner {
	transform: rotateY(180deg);
}

.flip-outer,
.front,
.back {
	width: 100%;
	height: 55px;
}

.flip-inner {
	transition: 0.3s;
	transform-style: preserve-3d;
	position: relative;
}

.front,
.back {
	backface-visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.front {
	z-index: 2;
	transform: rotateY(0deg);
}

.back {
	transform: rotateY(180deg);
}

#custom-menu li.current-menu-item .front,
#custom-menu li.current-menu-item .back {
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
}

#custom-menu li.current-menu-item:nth-of-type(1) .front {
	background-image: url('../img/menu/home.png');
}

#custom-menu  li:nth-of-type(1) .back {
	background-image: url('../img/menu/home-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(2) .front {
	background-image: url('../img/menu/hosting.png');
}

#custom-menu  li:nth-of-type(2) .back {
	background-image: url('../img/menu/hosting-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(3) .front {
	background-image: url('../img/menu/web-hosting.png');
}

#custom-menu  li:nth-of-type(3) .back {
	background-image: url('../img/menu/web-hosting-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(4) .front {
	background-image: url('../img/menu/what-we-do.png');
}

#custom-menu  li:nth-of-type(4) .back {
	background-image: url('../img/menu/what-we-do-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(5) .front {
	background-image: url('../img/menu/web-development.png');
}

#custom-menu  li:nth-of-type(5) .back {
	background-image: url('../img/menu/web-development-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(6) .front {
	background-image: url('../img/menu/billing.png');
}

#custom-menu  li:nth-of-type(6) .back {
	background-image: url('../img/menu/billing-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(7) .front {
	background-image: url('../img/menu/what-we-believe.png');
}

#custom-menu  li:nth-of-type(7) .back {
	background-image: url('../img/menu/what-we-believe-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(8) .front {
	background-image: url('../img/menu/latest.png');
}

#custom-menu  li:nth-of-type(8) .back {
	background-image: url('../img/menu/latest-current.png');
}

#custom-menu li.current-menu-item:nth-of-type(9) .front {
	background-image: url('../img/menu/about-us.png');
}

#custom-menu  li:nth-of-type(9) .back {
	background-image: url('../img/menu/about-us-current.png');
}



/**
 * Random page elements
 * 
 */
div.header-lined h1 {
	border-bottom: none;
	text-align: center;
}

.breadcrumb {
	background-color: #f8f8f8;
	border-radius: none;
	margin-bottom: 8px;
	text-align: center;
}

.breadcrumb>li+li:before {
	font-family: FontAwesome;
	content: "\f061";
}

.tiles {
	margin: 0 15px 30px 15px;
}

.tiles .tile {
	border-right: 8px solid #fff;
}

.tile .stat {
	color: #aaa;
}

.tile .title {
	color: #000;
}

.tile:hover .stat,
.tile:hover .title {
	color: #f60;
}

.tiles .tile .highlight {
	background-color: #888 !important;
}

.tiles .tile:hover .highlight {
	background-color: #f60 !important;
}

.btn-primary {
	background-color: #444;
	border-color: #000;
}

.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
	background-color: #f60;
	border-color: #f40;
}

.btn-success {
	background-color: #444;
	border-color: #000;
}

.btn-success.active,
.btn-success.focus,
.btn-success:active,
.btn-success:focus,
.btn-success:hover,
.open>.dropdown-toggle.btn-success {
	background-color: #f60;
	border-color: #f40;
}

.btn-warning {
	background-color: #f60;
	border-color: #d40;
}

.btn-warning.active,
.btn-warning.focus,
.btn-warning:active,
.btn-warning:focus,
.btn-warning:hover,
.open>.dropdown-toggle.btn-warning {
	background-color: #444;
	border-color: #000;
}

.btn-info {
	background-color: #444;
	border-color: #000;
}

.btn-info.active,
.btn-info.focus,
.btn-info:active,
.btn-info:focus,
.btn-info:hover,
.open>.dropdown-toggle.btn-info {
	background-color: #f60;
	border-color: #d40;
}

.panel-title {
	line-height: 2;
}

.btn-group-xs>.btn,
.btn-xs {
	line-height: 2;
}

.home-kb-search .form-control {
	border: 1px solid #e4e4e4;
	background: #f4f4f4;
	box-shadow: none;
}

a.list-group-item.active,
a.list-group-item.active:hover,
a.list-group-item.active:focus {
	background-color: #444;
}

.list-group-item.active,
.list-group-item.active:focus,
.list-group-item.active:hover {
    background-color: #444;
    border-color: #000;
}

.dataTables_wrapper .dataTables_info {
	background-color: #444;
}

table.table-list thead th {
	background-color: #eee;
	font-weight: 600;
}

.table-list > tbody > tr:hover > td {
	background-color: #eee;
}

#order-premium_comparison .main-container.price-01 h5 {
	line-height: 30px;
	padding: 20px 20%;
}

#order-premium_comparison .price-table-container {
	font-family: 'Roboto Slab', serif;
}

#order-premium_comparison .price-table-container .order-button,
#order-premium_comparison .price-table-container .order-button:hover {
    font-weight: normal;
    background: #f60 !important;
}

#order-premium_comparison .price-table-container ul li {
	padding: 20px 5px 5px 5px !important;
	background-size: contain !important;
}

#order-premium_comparison .price-table-container .price-table {
	width: 200px !important;
	min-width: 200px !important;
}

#order-premium_comparison .price-table-container .price-table .popular-plan {
    background: #a3d900 !important;
    border-bottom: none !important;
    color: #fff !important;
}

#order-premium_comparison .price-table-container .price-table .top-head {
	background: #444 !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .top-area {
    border-bottom: none !important;
    -webkit-text-shadow: none !important;
    -moz-text-shadow: none !important;
    -ms-text-shadow: none !important;
    text-shadow: none !important;
    background: #fff !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .price-area {
	border-top: 1px solid #000 !important;
	color: #fff !important;
}

#order-premium_comparison .price-table-container .price-table .top-head .top-area h4 {
	color: #444 !important;
	line-height: 30px !important;
	padding: 0 10px !important;
}

#order-premium_comparison .price-table-container .price-table ul li {
	padding: 12px 0 10px 0 !important;
	border-color: #eee !important;
	color: #aaa !important;
	line-height: 20px !important;
}

#order-premium_comparison h4 {
	font-size: 20px;
}

#order-premium_comparison .price-table-container .price-table .top-head .price-area .price span {
	font-size: 32px !important;
}

#order-premium_comparison .price-table-container .price-table strong {
	color: #000;
}

#order-standard_cart .view-cart-items-header {
	background-color: #444 !important;
	padding: 12px 15px !important;
	font-weight: 600 !important;
}

#frmConfigureDomains .col-sm-6 {
	text-align: center;
}
#frmConfigureDomains label {
	font-family: 'Roboto Slab', serif;
	color: #000 !important;
	font-size: 16px !important;
	font-weight: 600 !important;
}

#frmConfigureDomains input[type="text"], #frmConfigureDomains select {
	border: none;
	box-shadow: none;
	border: 1px solid #ddd;
	border-radius: 4px;
	margin: 5px 0;
	height: 30px;
	padding: 4px 8px;
	font-size: 13px;
}

#frmConfigureDomains .radio-inline {
	margin: 15px 0 !important;
	font-weight: 400 !important;
}

.icheckbox_square-blue, .iradio_square-blue {
	float: left;
	margin: 10px !important;
}

#order-standard_cart .products {
	margin: 0 !important;
}

.domainchecker-homepage-captcha #google-recaptcha-domainchecker {
	margin-bottom: 0;
}

section#home-banner h2 {
	padding: 0 25px 30px 25px;
}

.home-shortcuts {
	background: #eee;
	color: #444;
}

.home-shortcuts .lead {
	line-height: 70px !important;
	font-weight: 600 !important;
	font-family: 'Roboto Slab', serif !important;
}

.home-shortcuts li {
	padding: 3px;
	margin: 10px 0;
	border-left: 1px solid #fff;
	border-right: 1px solid #ccc;
}

.home-shortcuts li:first-child {
	border-left: none;
}

.home-shortcuts li:last-child {
	border-right: none;
}

.home-shortcuts li a {
	color: #444;
}

#searchResults,
#suggestionResults {
	font-size: 18px;
	font-family: 'Roboto Slab', serif;
}

section#footer {
	background: #444;
}

section#footer p {
	border-top: none;
	color: #fff;
	font-size: 0.8em;
}




/**
 * Responsive
 * 
 */
@media (max-width: 768px) {
	
	section#header {
		height: 110px;
		position: relative;
		z-index: 9;
	}

	#mobile-nav {
		display: inline-block;
		width: 36px;
		height: 36px;
		text-align: center;
		font-family:FontAwesome;
		content: '\f0c9';
		color: #f60;
		font-size: 24px;
		position: absolute;
		z-index: 9;
		top: 5px;
		right: 15px;
	}

	#header .container {
		text-align: center;
		background-color: #fff;
	}

	#top-nav {
		float: none;
		display: inline-block;
    }

	.logo-main {
		width: 100%;
		max-width: 100%;
		display: block;
	}

	.logo-main img {
		width: 180px;
	}

	#top-nav .nav {
		line-height: 40px;
	}

	#top-nav a.quick-nav {
		margin: 0 10px;
	}

	section#main-menu {
		transition: all 0.2s;
		height: 0;
		position: relative;
		z-index:-1;
		margin-top: -20px;
		overflow: hidden;
	}

	section#main-menu.hover {
		height: auto;
		margin-top: 0;
		z-index: 1;
	}

	.home-shortcuts li {
		display: block;
		float: left;
		width: 24%;
		border-right: 1px solid #ccc;
		border-bottom: none;
		font-size: 12px;
		height: 60px;
		white-space: normal;
	}
}
